/* main */
#menu-languageset {
    display: flex;
    align-items: center;
    gap: 20px;
}

.menu-item a {
    color: var(--light-text-colors);
    font-weight: 700;
    text-decoration: none;
}

.header {
    width: 100%;
    /* height: 70PX; */
    height: 10vh;
    padding: 20px 50px 10px 50px;
    direction: ltr;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 70px;
    position: fixed;
    top: 0px;
    z-index: 100;
    backdrop-filter: blur(24px);
    background: var(--header-color);
}

body {
    margin-top: 3vh;
}


.logo-wraper {
    width: 110px;
    height: 65px;
    line-height: 50px;
    text-align: center;
}

.logo-wraper img {
    width: 100%;
    height: 100%;
}

.menoes-container {
    direction: rtl;
    transition: all 1s 0.1s linear;
    width: 63%;
}

.menoes-container ul {
    font-size: 25px;
}

.logo-burgermeno {
    width: 100px;
    height: 100px;
    display: none;
}

.logo-burgermeno img {
    width: 100%;
    height: 100%;
}

.changeLanguage ul {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
    margin-right: 10px;
}


.change-language-btn {
    width: 25px;
    height: 20px;
    background-color: transparent;
    border: none;
    display: flex;
    align-items: center;
    justify-content: center;
}

.change-language-btn:active {
    box-shadow: 0px 0px 6px 0px aqua;

}

.burgermenoContainerDiv {
    display: none;
    /* flex-direction: column;
    justify-content: center;
    align-items: center;
    justify-content: space-between; */
    width: 30px;
    height: 20px;
    position: relative;
    right: 0px;
    top: 0px;
    cursor: pointer;
}


.line1 {
    width: 28px;
    height: 2px;
    /* background-color: #0145a8; */
    background-color: var(--gold-color);
    transition: all 1s 0.1s linear;
}

.line2 {
    width: 28px;
    height: 2px;
    /* background-color: #0145a8; */
    background-color: var(--gold-color);
    transition: all 1s 0s linear;
}

.line3 {
    width: 28px;
    height: 2px;
    background-color: var(--gold-color);
    /* background-color: #0145a8; */
    transition: all 1s 0.1s linear;
}

.menu {
    display: flex;
    align-items: center;
    justify-content: space-around;
    list-style-type: none;
    gap: 20px;
}

.side-menoes-container {
    display: none;
}
.meno-logo-burger {
    display: none;
}

.menu li a {
    color: white;
    font-weight: 600;
    text-decoration: none;
    position: relative;
}

.menu li a::after {
    content: "";
    width: 135%;
    height: 120%;
    position: absolute;
    background: #ff676e;
    background: var(--gold-color);
    border-radius: 24px;
    left: 50%;
    transform: translateX(-50%) scale(0%);
    z-index: -1;
    top: 0px;
    transition: all 0.4s 0.1s ease;
}

.menu li a:hover::after {
    transform: translateX(-50%) scale(1);
}

/* key frames */


@keyframes logo-burgermeno-shine {
    0% {
        transform: translateX(175px) scale(0);
    }

    100% {
        transform: translateX(0px) scale(1);
    }
}

@keyframes logo-burgermeno-fall {
    0% {
        transform: translateX(0px) scale(1);
    }

    100% {
        transform: translateX(175px) scale(0);
    }

}


/* medias */



@media (min-width: 768px) and (max-width: 950px) {
    .menoes-container ul {
        font-size: 20px;
    }

    .menu li::after {
        width: 135%;
        color: #ff676e;
    }
}

@media (max-width : 800px) {
    .header {
        justify-content: space-between;
    }

    .burgermenoContainerDiv {
        display: flex;
        align-items: center;
        flex-direction: column;
        justify-content: space-between;
        visibility: visible;
    }

    /* for header */
    .menoes-container {
        display: none;
    }

    .side-menoes-container ul {
        flex-direction: column;
        gap: 20px;
    }

    .side-menoes-container ul li {
        font-size: 30px;
    }

    .logo-burgermeno {
        display: block;
        margin-top: 50px;
        margin-right: auto;
        margin-left: auto;

    }

    .logo-burgermeno-shineAnimate {
        animation-name: logo-burgermeno-shine;
        animation-duration: 1s;
        /* animation-delay: 1s; */
        animation-timing-function: linear;
    }

    .logo-burgermeno-fallAnimate {
        animation-name: logo-burgermeno-fall;
        animation-duration: 1s;
        /* animation-delay: 1s; */
        animation-timing-function: linear;

    }



    #menu-fa-menue,
    #menu-en-menue {
        flex-direction: column;
        gap: 20px;
    }

    .menu li {
        font-size: 25px;
    }


    .side-menoes-container {
        display: block;
        width: 250px;
        height: 92vh;
        margin-top: 9vh;
        position: fixed;
        right: -250px;
        top: 0px;
        padding-top: 100px;
        border-bottom-left-radius: 20px;
        z-index: 100;
        backdrop-filter: blur(24px);
        /* background: #ffba0038; */
        background: var(--header-color);
        transition: all 1s 0.1s linear;
        z-index: 99;
    }


}



.page_item {
    color: white;
}

.wpadminbar {
    display: none;
}